Critical BackupGet Backup Zone Statuses

Get Backup Zone Statuses

Get the sync status of every zone linked to a critical backup job, keyed by zone ID.

curl -X GET "https://api.5centscdn.com/v2/cb/42/zone/status" \
  -H "Content-Type: application/json" \
  -H "X-API-Key: YOUR_API_KEY"
{
  "2102": "Stopped",
  "4224": "Stopped",
  "4305": "Stopped",
  "4329": "Stopped"
}
GET
/cb/{backupid}/zone/status
GET
Base URLstring

Target server for requests. Edit to use your own host.

API Key (header: X-API-Key)
X-API-Keystring
Required

API key (sent in header)

path
backupidinteger
Required

Critical Backup job ID

Request Preview
Response

Response will appear here after sending the request

Authentication

header
X-API-Keystring
Required

API Key for authentication. Provide your API key in the header.

Path Parameters

backupidinteger
Required

Critical Backup job ID

Example:
42

Responses

success